/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adobe-handwriting-ernie:
 *   - http://typekit.com/eulas/00000000000000003b9b325a
 * ratiomodern:
 *   - http://typekit.com/eulas/0000000000000000000156ff
 *   - http://typekit.com/eulas/000000000000000000015701
 * rift:
 *   - http://typekit.com/eulas/00000000000000003b9adf15
 *   - http://typekit.com/eulas/00000000000000003b9adf20
 *   - http://typekit.com/eulas/00000000000000003b9adf24
 *   - http://typekit.com/eulas/00000000000000003b9adf25
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */


/*{"last_published":"2020-09-08 15:55:25 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ksz2qct&ht=tk&f=24420.24422.28972.28983.28987.28988.42211&a=6365062&app=typekit&e=css");
@font-face {
    font-family: "ratiomodern";
    src: url("https://use.typekit.net/af/3ec214/0000000000000000000156ff/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/3ec214/0000000000000000000156ff/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/3ec214/0000000000000000000156ff/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "ratiomodern";
    src: url("https://use.typekit.net/af/7fe436/000000000000000000015701/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/7fe436/000000000000000000015701/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/7fe436/000000000000000000015701/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "rift";
    src: url("https://use.typekit.net/af/e6694f/00000000000000003b9adf15/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff2"), url("https://use.typekit.net/af/e6694f/00000000000000003b9adf15/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff"), url("https://use.typekit.net/af/e6694f/00000000000000003b9adf15/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 600;
}

@font-face {
    font-family: "rift";
    src: url("https://use.typekit.net/af/d2dc05/00000000000000003b9adf20/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/d2dc05/00000000000000003b9adf20/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/d2dc05/00000000000000003b9adf20/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "rift";
    src: url("https://use.typekit.net/af/8e69e7/00000000000000003b9adf24/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/8e69e7/00000000000000003b9adf24/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/8e69e7/00000000000000003b9adf24/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: "rift";
    src: url("https://use.typekit.net/af/c7fc58/00000000000000003b9adf25/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/c7fc58/00000000000000003b9adf25/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/c7fc58/00000000000000003b9adf25/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "adobe-handwriting-ernie";
    src: url("https://use.typekit.net/af/63b120/00000000000000003b9b325a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/63b120/00000000000000003b9b325a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/63b120/00000000000000003b9b325a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
}

.tk-ratiomodern {
    font-family: "ratiomodern", serif;
}

.tk-ratio-modern-sc {
    font-family: "ratio-modern-sc", serif;
}

.tk-rift {
    font-family: "rift", sans-serif;
}

.tk-adobe-handwriting-ernie {
    font-family: "adobe-handwriting-ernie", sans-serif;
}